
/* Preferences */
"742.title" = "Preferences";

/* Updates */
"746.label" = "Updates";

/* Automatically check for updates */
"1036.title" = "Automatically check for updates";

/* Show cutting edge versions */
"1038.title" = "Show cutting edge versions";

/* Last check: */
"1040.title" = "Last check:";

/* Check Now */
"1047.title" = "Check Now";

/* User Settings */
"1057.label" = "User Settings";

/* Sample Strings */
"1193.label" = "Sample Strings";

/* Open File */
"1211.title" = "Open File";

/* Standard */
"1214.title" = "Standard";

/* The width of the font view in font units based on a UPM of 1000. (default: 5500) */
"1309.ibShadowedToolTip" = "The width of the font view in font units based on a UPM of 1000. (default: 5500)";

/* Text View Width */
"1310.title" = "Text View Width";

/* The width of the font view in font units based on a UPM of 1000. (default: 5500) */
"1311.ibShadowedToolTip" = "The width of the font view in font units based on a UPM of 1000. (default: 5500)";

/* Handle size */
"1805.title" = "Handle size";

/* small */
"1809.title" = "small";

/* normal */
"1810.title" = "normal";

/* big */
"1811.title" = "big";

/* Background color */
"1VJ-6j-tug.title" = "Background color";

/* Alignment zone color */
"J23-db-cCl.title" = "Alignment zone color";

/* Corner node color */
"Na2-tV-l8B.title" = "Corner node color";

/* Kerning indicator colors */
"TgC-HF-hqI.title" = "Kerning indicator colors";

/* Smooth node color */
"h5b-WK-zX0.title" = "Smooth node color";

/* Label */
"rHl-F3-sSb.title" = "Label";

/* Standard */
"sS0-xt-oSe.title" = "Standard";
